.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-05be5d1f-0d3b-d580-f7b3-dfed32b2f0e9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc3c2f44-c17f-e603-a3df-c90b7ca4caf6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8269f4ce-f4ee-4b04-937a-c72ea9aabd0f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1c1e400-d925-a422-106d-813cffdc2db7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.intermediari-card-immagini-nitide .card img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;

  object-fit: cover;
  object-position: center;

  image-rendering: auto !important;

  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;

  filter: none;
}.lfr-layout-structure-item-a7892d1c-d915-c707-7e7b-9635df205594 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d4f871e-0b3f-f3c2-8d64-beb96bb0cb98 {
background-color: rgb(241, 242, 245) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce993554-daad-8768-7ffd-48269073c0ab {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
